## rust-memmap2 0.3.1

=== debian/changelog ===
rust-memmap2 (0.3.1-1) unstable; urgency=medium

  * Package memmap2 0.3.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 18:05:04 +0200
