=== debian/control ===
Source: rust-memmap2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmap2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmap2
Rules-Requires-Root: no

Package: librust-memmap2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-memmap2+default-dev (= ${binary:Version}),
 librust-memmap2-0-dev (= ${binary:Version}),
 librust-memmap2-0+default-dev (= ${binary:Version}),
 librust-memmap2-0.3-dev (= ${binary:Version}),
 librust-memmap2-0.3+default-dev (= ${binary:Version}),
 librust-memmap2-0.3.1-dev (= ${binary:Version}),
 librust-memmap2-0.3.1+default-dev (= ${binary:Version})
Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
 This package contains the source for the Rust memmap2 crate, packaged by
 debcargo for use with cargo and dh-cargo.
