=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.3.1 --all-targets --all-features
Features: test-name=rust-memmap2:@
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.3.1 --all-targets 
Features: test-name=librust-memmap2-dev:default
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.3.1 --all-targets --no-default-features
Features: test-name=librust-memmap2-dev:
Depends: dh-cargo (>= 18), librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
