## rust-memmap2 0.5.7

=== debian/changelog ===
rust-memmap2 (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.5.7 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Aug 2022 23:34:20 +0000

rust-memmap2 (0.5.4-1) unstable; urgency=medium

  * Package memmap2 0.5.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Jun 2022 18:37:11 +0200
