=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -20,15 +20,20 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-libc-0.2+default-dev
+ librust-libc-0.2+default-dev,
+ librust-stable-deref-trait-1+default-dev
 Provides:
  librust-memmap2+default-dev (= ${binary:Version}),
+ librust-memmap2+stable-deref-trait-dev (= ${binary:Version}),
  librust-memmap2-0-dev (= ${binary:Version}),
  librust-memmap2-0+default-dev (= ${binary:Version}),
- librust-memmap2-0.3-dev (= ${binary:Version}),
- librust-memmap2-0.3+default-dev (= ${binary:Version}),
- librust-memmap2-0.3.1-dev (= ${binary:Version}),
- librust-memmap2-0.3.1+default-dev (= ${binary:Version})
+ librust-memmap2-0+stable-deref-trait-dev (= ${binary:Version}),
+ librust-memmap2-0.5-dev (= ${binary:Version}),
+ librust-memmap2-0.5+default-dev (= ${binary:Version}),
+ librust-memmap2-0.5+stable-deref-trait-dev (= ${binary:Version}),
+ librust-memmap2-0.5.7-dev (= ${binary:Version}),
+ librust-memmap2-0.5.7+default-dev (= ${binary:Version}),
+ librust-memmap2-0.5.7+stable-deref-trait-dev (= ${binary:Version})
 Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
  This package contains the source for the Rust memmap2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
