## rust-memmap2 0.5.10

=== debian/changelog ===
rust-memmap2 (0.5.10-2) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.5.10 from crates.io using debcargo 2.6.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jul 2023 17:50:59 -0400

rust-memmap2 (0.5.10-1) experimental; urgency=medium

  * Team upload.
  * Package memmap2 0.5.10 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Mon, 29 May 2023 19:23:21 -0400
