=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmap2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmap2
+X-Cargo-Crate: memmap2
 Rules-Requires-Root: no
 
 Package: librust-memmap2-dev
@@ -31,9 +32,9 @@
  librust-memmap2-0.5-dev (= ${binary:Version}),
  librust-memmap2-0.5+default-dev (= ${binary:Version}),
  librust-memmap2-0.5+stable-deref-trait-dev (= ${binary:Version}),
- librust-memmap2-0.5.7-dev (= ${binary:Version}),
- librust-memmap2-0.5.7+default-dev (= ${binary:Version}),
- librust-memmap2-0.5.7+stable-deref-trait-dev (= ${binary:Version})
+ librust-memmap2-0.5.10-dev (= ${binary:Version}),
+ librust-memmap2-0.5.10+default-dev (= ${binary:Version}),
+ librust-memmap2-0.5.10+stable-deref-trait-dev (= ${binary:Version})
 Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
  This package contains the source for the Rust memmap2 crate, packaged by
  debcargo for use with cargo and dh-cargo.
