## rust-memmap2 0.9.3

=== debian/changelog ===
rust-memmap2 (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.9.3 from crates.io using debcargo 2.6.1 (Closes: #1060869)
  * Drop fix-advise_writes_unsafely_to_part_of_map-page-size.patch, an
    equivilent fix has been accepted upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Jan 2024 09:54:28 +0000

rust-memmap2 (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.9.0 from crates.io using debcargo 2.6.1
  * Use actual page size in advise_writes_unsafely_to_part_of_map test, rather
    than assuming a fixed value of 4096.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Dec 2023 20:31:35 +0000

rust-memmap2 (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.9.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1055006, #1043579)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 13:39:46 +0000

rust-memmap2 (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package memmap2 0.9.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Nov 2023 15:46:28 +0000
