## rust-memmap2 0.9.5

=== debian/changelog ===
rust-memmap2 (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.9.5 from crates.io using debcargo 2.7.5

 -- Peter Michael Green <plugwash@debian.org>  Tue, 17 Dec 2024 16:52:27 +0000
