## rust-memmap2 0.9.8

=== debian/changelog ===
rust-memmap2 (0.9.8-1) unstable; urgency=medium

  * Team upload.
  * Package memmap2 0.9.8 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 25 Sep 2025 16:44:29 +0200
