=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.151-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memmap2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memmap2
 Homepage: https://github.com/RazrFalcon/memmap2-rs
@@ -33,8 +33,8 @@
  librust-memmap2-0.9-dev (= ${binary:Version}),
  librust-memmap2-0.9+default-dev (= ${binary:Version}),
  librust-memmap2-0.9+stable-deref-trait-dev (= ${binary:Version}),
- librust-memmap2-0.9.5-dev (= ${binary:Version}),
- librust-memmap2-0.9.5+default-dev (= ${binary:Version}),
- librust-memmap2-0.9.5+stable-deref-trait-dev (= ${binary:Version})
+ librust-memmap2-0.9.8-dev (= ${binary:Version}),
+ librust-memmap2-0.9.8+default-dev (= ${binary:Version}),
+ librust-memmap2-0.9.8+stable-deref-trait-dev (= ${binary:Version})
 Description: Cross-platform Rust API for memory-mapped file IO - Rust source code
  Source code for Debianized Rust crate "memmap2"
