=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.9.8 --all-targets --all-features
Features: test-name=rust-memmap2:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-owning-ref-0.4+default-dev (>= 0.4.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.9.8 --all-targets
Features: test-name=librust-memmap2-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-owning-ref-0.4+default-dev (>= 0.4.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.9.8 --all-targets --no-default-features --features stable_deref_trait
Features: test-name=librust-memmap2-dev:stable_deref_trait
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-owning-ref-0.4+default-dev (>= 0.4.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memmap2 0.9.8 --all-targets --no-default-features
Features: test-name=librust-memmap2-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-owning-ref-0.4+default-dev (>= 0.4.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
